<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>マスター礼装リスト</title>
	</head>
	<body>
		<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
		<header class="header">
			<div class="container">
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding"></div>
		<!-- でかでかとタイトル -->
		<div class="container content">
			<div class="row">
				<div class="col-2">

				</div>
				<div class="col-8 text-center">
					<h1>マスター礼装　一覧</h1>
				</div>
				<div class="col-2 text-right">

				</div>
			</div>
			<br>
			<!-- ここにフォームとか -->
			<div class="row">
				<div class="col-6">
					<table class="table">
						<tbody>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">名前</td>
							</tr>
							<tr>
								<td colspan="3">魔術礼装・カルデア</td>
								<td colspan="3" rowspan="2" align="center" style="border-style:none;">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア〔男〕.png">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア〔女〕.png">
								</td>
							</tr>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">入手方法</td>
							</tr>
							<tr>
								<td colspan="3">初期装備</td>
							</tr>
							<tr class="text-white font-weight-bold bg-dark">
								<td>スキル名</td>
								<td>効果</td>
								<td>対象</td>
								<td>倍率</td>
								<td>CT</td>
								<td>継続</td>
							</tr>
							<tr>
								<th scope="row">応急手当</th>
								<td>HP回復</td>
								<td>単体</td>
								<td>3000</td>
								<td>9</td>
								<td>-</td>
							</tr>
							<tr>
								<th scope="row">瞬間強化</th>
								<td>攻撃力アップ</td>
								<td>敵単体</td>
								<td>50%</td>
								<td>15</td>
								<td>1</td>
							<tr>
								<th scope="row">緊急回避</th>
								<td>回避状態を付与</td>
								<td>単体</td>
								<td>-</td>
								<td>15</td>
								<td>-</td>
							</tr>
						</tbody>
					</table>
				</div>
				<div class="col-6">
					<table class="table">
						<tbody>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">名前</td>
							</tr>
							<tr>
								<td colspan="3">カルデア戦闘服</td>
								<td colspan="3" rowspan="2" align="center" style="border-style:none;">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア戦闘服〔男〕.png">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア戦闘服〔女〕.png">
								</td>
							</tr>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">入手方法</td>
							</tr>
							<tr>
								<td colspan="3">常設クエスト</td>
							</tr>
							<tr class="text-white font-weight-bold bg-dark">
								<td>スキル名</td>
								<td>効果</td>
								<td>対象</td>
								<td>倍率</td>
								<td>CT</td>
								<td>継続</td>
							</tr>
							<tr>
								<th scope="row">全体強化</th>
								<td>攻撃力アップ</td>
								<td>全体</td>
								<td>30%</td>
								<td>12</td>
								<td>1</td>
							</tr>
							<tr>
								<th scope="row">ガンド</th>
								<td>スタン状態を付与</td>
								<td>敵単体</td>
								<td>500%</td>
								<td>15</td>
								<td>1</td>
							<tr>
								<th scope="row">オダチェン</th>
								<td>入れ替え</td>
								<td>2体</td>
								<td>-</td>
								<td>15</td>
								<td>-</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<br>
			<br>
			<br>
			<div class="row">
				<div class="col-6">
					<table class="table">
						<tbody>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">名前</td>
							</tr>
							<tr>
								<td colspan="3">魔術礼装・カルデア</td>
								<td colspan="3" rowspan="2" align="center" style="border-style:none;">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア〔男〕.png">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア〔女〕.png">
								</td>
							</tr>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">入手方法</td>
							</tr>
							<tr>
								<td colspan="3">初期装備</td>
							</tr>
							<tr class="text-white font-weight-bold bg-dark">
								<td>スキル名</td>
								<td>効果</td>
								<td>対象</td>
								<td>倍率</td>
								<td>CT</td>
								<td>継続</td>
							</tr>
							<tr>
								<th scope="row">応急手当</th>
								<td>HP回復</td>
								<td>単体</td>
								<td>3000</td>
								<td>9</td>
								<td>-</td>
							</tr>
							<tr>
								<th scope="row">瞬間強化</th>
								<td>攻撃力アップ</td>
								<td>敵単体</td>
								<td>50%</td>
								<td>15</td>
								<td>1</td>
							<tr>
								<th scope="row">緊急回避</th>
								<td>回避状態を付与</td>
								<td>単体</td>
								<td>-</td>
								<td>15</td>
								<td>-</td>
							</tr>
						</tbody>
					</table>
				</div>
				<div class="col-6">
					<table class="table">
						<tbody>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">名前</td>
								</td>
							</tr>
							<tr>
								<td colspan="3">カルデア戦闘服</td>
								<td colspan="3" rowspan="2" align="center" style="border-style:none;">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア戦闘服〔男〕.png">
									<img src="C:\Users\LIKEIT_STUDENT.DESKTOP-0CS8D75.000\Documents\myproject\Mock\picture/カルデア戦闘服〔女〕.png">
								</td>
							</tr>
							<tr>
								<td colspan="3" class="text-white font-weight-bold bg-dark">入手方法</td>
							</tr>
							<tr>
								<td colspan="3">常設クエスト</td>
							</tr>
							<tr class="text-white font-weight-bold bg-dark">
								<td>スキル名</td>
								<td>効果</td>
								<td>対象</td>
								<td>倍率</td>
								<td>CT</td>
								<td>継続</td>
							</tr>
							<tr>
								<th scope="row">全体強化</th>
								<td>攻撃力アップ</td>
								<td>全体</td>
								<td>30%</td>
								<td>12</td>
								<td>1</td>
							</tr>
							<tr>
								<th scope="row">ガンド</th>
								<td>スタン状態を付与</td>
								<td>敵単体</td>
								<td>500%</td>
								<td>15</td>
								<td>1</td>
							<tr>
								<th scope="row">オダチェン</th>
								<td>入れ替え</td>
								<td>2体</td>
								<td>-</td>
								<td>15</td>
								<td>-</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</body>
</html>